{
  "node": {
    "40a04206a3bd39a0f09607845ce500a4c968ddf45b": {
      "workers": {
        "app/my-customers/new/page": {
          "moduleId": 72724,
          "async": false,
          "exportedName": "createEndCustomer",
          "filename": "lib/actions/end-customers.ts"
        }
      },
      "exportedName": "createEndCustomer",
      "filename": "lib/actions/end-customers.ts"
    }
  },
  "edge": {}
}